BODY {
	color: #000000;
	background: #FFFFFF;
	margin-left: 0;
	margin-right: 0;
	margin-width: 0;
	margin-height: 0;
	margin-top: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	font-family: "Verdana", "Arial", sans-serif;
}

P {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	font-family: "Verdana", "Arial", sans-serif;
}

.NAVBAR {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 8px;
	font-family: "Verdana", "Arial", sans-serif;
	line-height: 14px;
}

.MENUBAR {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	font-family: "Verdana", "Arial", sans-serif;
}
.CONTENT {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	font-family: "Verdana", "Arial", sans-serif;
	padding-left:8px;
	padding-right:60px;
}


.INFOSTYLE {
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-size: 9px;
	font-family: "Verdana", "Arial", sans-serif;
	line-height: 10px;
}

.INFOSTYLE_TIME {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	font-family: "Verdana", "Arial", sans-serif;
	line-height: 10px;
	padding-left:12px;
	padding-right:px;
}

.INFOSTYLE_BOLD {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	font-size: 9px;
	font-family: "Verdana", "Arial", sans-serif;
	line-height: 10px;
}

.INFOSMALL {
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-size: 8px;
	font-family: "Verdana", "Arial", sans-serif;
	line-height: 9px;
}

TD {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	font-family: "Verdana", "Arial", sans-serif;
}

TH {
	color: #000000;
	font-style: normal;
	font-weight: bold;
	font-size: 11px;
	font-family: "Verdana", "Arial", sans-serif;
}

H1 {
	color: #990000;
	font-size: 14px;
	font-weight: bolder;
}

H2 {
	color: #990000;
	font-size: 11px;
	font-weight: bold;
}

H3 {
	color: #990000;
	font-size: 10px;
	font-weight: bold;
}

H4 {
	font-style: normal;
	color: #FFFFFF;
	font-size: 9px;
	font-weight: bolder;
}


A:link { color: #CC3333; /* border: none -- breaks NS 4.x */ }

A.navbar:link { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:10px;}

A.navbar:visited { color: #FFFFFF; text-decoration: none; font-weight:bold; font-size:10px;}

A:visited, A:active { color: #660000; /* border: none -- breaks NS 4.x */ }

A:link IMG, A:visited IMG { border-style: none }